Bug 1303267 - [abrt] WARNING: CPU: 0 PID: 3230 at drivers/gpu/drm/i915/intel_runtime_pm.c:1155 intel_display_power_put+0x12d/0x160 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 3230 at drivers/gpu/drm/i915/intel_runtime_pm.c:1...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2a78fe3e84a32bb6ac008e958f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 21:45 EST by Nazim Aliyev
Modified: 2016-12-20 13:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:18:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (116.57 KB, text/plain)
2016-01-29 21:45 EST, Nazim Aliyev
no flags Details

  None (edit)
Description Nazim Aliyev 2016-01-29 21:45:10 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 3230 at drivers/gpu/drm/i915/intel_runtime_pm.c:1155 intel_display_power_put+0x12d/0x160 [i915]()
WARN_ON(!power_domains->domain_use_count[domain])
Modules linked in:
 ccm cmac rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_filter ip6_tables iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle bnep arc4 intel_rapl iosf_mbi x86_pkg_temp_thermal iTCO_wdt iTCO_vendor_support coretemp kvm_intel iwlmvm kvm mac80211 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi uvcvideo snd_hda_intel snd_hda_codec videobuf2_vmalloc iwlwifi videobuf2_core joydev snd_hda_core snd_hwdep videobuf2_memops snd_seq snd_seq_device cfg80211 i2c_i801 rtsx_pci_ms btusb v4l2_common btrtl videodev memstick btbcm
 btintel snd_pcm lpc_ich bluetooth media shpchp mei_me mei thinkpad_acpi snd_timer snd ie31200_edac tpm_tis soundcore edac_core wmi rfkill tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt hid_logitech_hidpp hid_logitech_dj i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel e1000e i2c_algo_bit drm_kms_helper serio_raw drm rtsx_pci ptp pps_core fjes video
CPU: 0 PID: 3230 Comm: kworker/u16:8 Not tainted 4.3.3-303.fc23.x86_64 #1
Hardware name: LENOVO 20BFS38A00/20BFS38A00, BIOS GMET73WW (2.21 ) 09/03/2015
Workqueue: i915-dp i915_digport_work_func [i915]
 0000000000000000 000000007192c9a7 ffff8800bdd1fcb8 ffffffff813a625f
 ffff8800bdd1fd00 ffff8800bdd1fcf0 ffffffff810a07c2 ffff880407520044
 ffff880407529468 ffff880407520000 ffff880407520000 0000000000000011
Call Trace:
 [<ffffffff813a625f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0166c6d>] intel_display_power_put+0x12d/0x160 [i915]
 [<ffffffffa01e5f4e>] intel_dp_hpd_pulse+0x18e/0x2b0 [i915]
 [<ffffffffa01c96d3>] i915_digport_work_func+0x93/0x110 [i915]
 [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
 [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
 [<ffffffff8177d081>] ? __schedule+0x371/0x980
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81781adf>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
Comment 1 Nazim Aliyev 2016-01-29 21:45:17 EST
Created attachment 1119562 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 10:16:51 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 13:18:16 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.